<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">2.3432</MDI>
      <MDI key="STATISTICS_MAXIMUM">21.7308</MDI>
      <MDI key="STATISTICS_MEAN">15.4469</MDI>
      <MDI key="STATISTICS_STDDEV">3.9553</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
